INTERFACE
SUBROUTINE REDML_NO_SQ(KLEN)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
USE YOMOBS
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
INTEGER(KIND=JPIM), PARAMETER :: icolumns0=7,ipo=1,idt0=2,itm0=3,ilt=4,iln=5,icom=6,irn0=7
END SUBROUTINE REDML_NO_SQ
END INTERFACE
